*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul,ol{
    list-style: none;
}
.max_widh{
    background-image: url('../images/images.jfif');
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover; 
     
}
header{
    max-width: 1600px;
    padding: 50px 100px;
}
header nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header nav ul {
display: flex;
justify-content: center;
align-items: center;
gap: 30px   ;
}
header ul li{
    color: white;
    cursor: pointer;
}
header nav .right{
    display: flex;
    gap: 20px;
}
header .right .mod{
    display: flex;
    gap: 20px;
}



.home_Section{
    max-width: 1600px;
    margin: auto;
    padding: 50px;
}
.home_Section .wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.home_Section .wrapper .item{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 200px;
}
.home_Section h1{
    color: white;
    cursor: pointer;
}
.home_Section form{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.home_Section form .email, .number{
    padding: 5px;
    cursor: pointer;
}
.home_Section .home_button{
    padding: 5px;
}
.home_Section .buttons{
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.home_Section .bx{
color: white;
font-size: 30px;
padding: 5px;
background-color: grey;
border-radius: 10px;
cursor: pointer;
}